PDA

View Full Version : need help with a Bug... [possible spoiler]


banthapoodoo102
10-15-2004, 04:30 PM
Hey all! This is my first post on here. Im at the point in the game where someone has to stay behind to break us all out of the leviathan. I chose Juhani to stay behind because of her stealth. Well, everything is going fine until I access the computer in the "Detonation Area". I select the command "unlock equipment area and cell block" (or something to that effect) and before it can get to what i think is a cut scene, it crashes on me... is this a bug? can this be avoided?

Darth333
10-15-2004, 04:39 PM
Welcome to the forums,

Please post technical questions in the workbench section of the forum ;)

Thanks.

I am moving this thread

Do you have patch 1.03 installed? If yes, try lowering your graphic settings...and if it doesn't work, what kind of system do you have? CPU, OS, RAM, Video Card (+ drivers installed)?

Achilles
10-15-2004, 04:40 PM
Any mods installed? Specifically mods that involve Bastila or Carth?

banthapoodoo102
10-15-2004, 04:53 PM
Achilles... no mods installed at all. The game belongs to my brother, and as far as i know the patch hasnt been installed. Not to sound like a COMPLETE newbie, but i havent heard of this patch before. But i have the graphics turned down very low, v-sync is off and so is the grass and shadow options. while i was on Taris, i had troubles because of the graphics so since then I have had them turned down low. My system meets the requirements just fine. 512 memory and i JUST bought a new video card specifically so i can play this game... And thank you for moving my post, sorry about the confusion...

Darth333
10-15-2004, 05:07 PM
But really, it helps knowing what kind of system you have, especially the video card and the drivers installed: there could be some issues with this, even if your system meets the minimum requirements or is well above that. Without this info, we cannot really help you.

The 1.03 patch can be downloaded either via automatic updates: start menu> Programs>LucasArts>Star Wars Knights of the Old Republic>update Star wars knights of the Old republic or directly from LucasArts: (bigger file and longer download times depending on your internet connection since the patch is made compatible with all languages: http://support.lucasarts.com/ )

stingerhs
10-16-2004, 12:10 PM
wait a second, you aren't trying to access the panel with juhani cloaked, are you??? i remember someone telling me a while back that accessing the panel while cloaked (with either juhani or mission), the game will start having problems. the solution: go back before you access the panel and make sure you aren't cloaked. hope that helps. :D

Achilles
10-16-2004, 12:37 PM
^^^^ I'd forgotten all about that. I think they fixed that in 1.03 though, which goes back to Darth333's question about being patched.